Portal classifieds/viewcat.cgi 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195274 漏洞类型 跨站脚本
发布时间 2006-04-21 更新时间 2006-04-25
CVE编号 CVE-2006-1970 CNNVD-ID CNNVD-200604-396
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-396
|漏洞详情
单独发行的并且作为PortalPack6.0及早期版本的构成部分的KCScriptsClassifieds中的classifieds/viewcat.cgi存在跨站脚本漏洞。这使得远程攻击者可以借助于cat_id参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-1440
链接:http://www.frsirt.com/english/advisories/2006/1440
来源:SECUNIA
名称:19695
链接:http://secunia.com/advisories/19695
来源:XF
名称:portalpack-multiple-xss(25940)
链接:http://xforce.iss.net/xforce/xfdb/25940
来源:BID
名称:17628
链接:http://www.securityfocus.com/bid/17628
来源:OSVDB
名称:24764
链接:http://www.osvdb.org/24764
来源:MISC
链接:http://pridels0.blogspot.com/2006/04/portal-pack-6-xss-vuln.html